* {
 box-sizing: border-box;
 margin: 0;
 padding: 0;
 border: 0;}

header{
  background: pink;}

body {
  font-family: sans-serif;
  color: black;
  text-align: center;
  font-family:Helvetica;}

.card{
  background: pink;
  text-align: center;
  width: 300px;
  margin: auto;
  margin-top: 50px;
  padding: 20px 10px;
  box-shadow: 4px 4px 8px 0 rgb(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 8px;}
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);}
.container {
  padding: 2px 16px;}

article{
width: 100%;
padding: 1rem;
margin-bottom: 1.5rem;}

footer{
  background: pink;
  width: 100%;
padding: 1rem;
margin: bottom 0;}